<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net7.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
    <GeneratePackageOnBuild>True</GeneratePackageOnBuild>
    <Version>1.0.7</Version>
    <Company>fw</Company>
    <Description>hotline.api.sdk</Description>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.Extensions.DependencyInjection" Version="7.0.0" />
    <PackageReference Include="RestSharp" Version="110.2.0" />
    <PackageReference Include="Fw.Utility.UnifyResponse" Version="1.0.0" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\Hotline.Share\Hotline.Share.csproj" />
  </ItemGroup>

</Project>
